Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232439 - crond failed "Days of week" after a few hours on 1st/Jan
Summary: crond failed "Days of week" after a few hours on 1st/Jan
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vixie-cron
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Marcela Mašláňová
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On: 222464
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 15:32 UTC by Marcela Mašláňová
Modified: 2018-10-19 21:46 UTC (History)
6 users (show)

Fixed In Version: RHBA-2008-0586
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 13:03:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0586 normal SHIPPED_LIVE vixie-cron bug fix update 2008-07-23 13:03:37 UTC

Comment 3 RHEL Product and Program Management 2007-12-03 20:41:37 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.

Comment 11 errata-xmlrpc 2008-07-23 13:03:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0586.html


Note You need to log in before you can comment on or make changes to this bug.